[GLOBAL]
COMPANY_NAME=Lenovo (Beijing) Ltd.
ARP_HELPLINK=http://www.lenovo.com
ARP_URL_INFOABOUT=http://www.lenovo.com
ARP_URL_UPDATEINFO=http://www.lenovo.com
MonitorName=IP 9100 Port Monitor
ModelName=4330
ModelCode=lvcf
ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

[COMPONENTS]
ModelName=4330







